<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="96f958bf7fec13bdd50b80259f6a4f70">
  <dict>
    <!--2023-10-27 10:54:41.000-->
    <bool key="enable_mvno_apn_filter">true</bool>
    <!--2022-05-24 10:56:35.000-->
    <int key="num_match">10</int>
    <!--2022-05-24 10:56:35.000-->
    <string key="voicemail_carrier">Verizon Wireless</string>
    <!--2022-05-24 10:56:35.000-->
    <string key="voicemail_number">*86</string>
    <!--2022-05-24 10:56:35.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
